# Generated by Django 3.2 on 2021-06-26 11:39

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0009_alter_sport_last_used"),
    ]

    operations = [
        migrations.AlterField(
            model_name="sport",
            name="last_used",
            field=models.DateTimeField(
                default=datetime.datetime(2021, 6, 26, 11, 39, 12, 106108, tzinfo=utc)
            ),
        ),
    ]
